body {
    font:100%/1.5em 'Nunito Sans',sans-serif;;
    font-weight: 400;
}
img {
    display:block;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin:0;
}
.ce_text ol,
.ce_text ul {
    margin-left:40px;
}
.ce_text ul {
    list-style-type:square;
}
@media (min-width: 992px) {
    .ce_text {
            text-align:justify;
            -moz-hyphens: auto;
             hyphens: auto;
          }
}
.subscribe_form .widget label {
    margin-left:5px;
}
.subscribe_form .widget fieldset legend {
    display:none;
}
.widget-text input,
.widget-textarea textarea,
.widget-select select,
.widget-radio fieldset,
.widget-checkbox fieldset,
.widget-upload input,
.widget-explanation p,
.widget-html {
    width:100%;
    margin-top:2px;
    margin-bottom:15px;
    padding:10px 15px;
}
.widget-text input,
.widget-textarea textarea,
.widget-select select,
.widget-radio fieldset,
.widget-checkbox fieldset,
.widget-upload input,
.widget-explanation p,
.widget-html {
    border:1px solid #ddd;
}
.widget-radio span,
.widget-checkbox span {
    margin-right:15px;
}
.widget-submit button.submit {
    margin-top:15px;
    margin-bottom:15px;
    padding:5px 10px;
    background-color:#d00;
    border:0;
    color:#fff;
    text-transform:uppercase;
    font-weight: 700;
    cursor: pointer;
}
html,
body,
#wrapper,
.wsmenucontainer {
    width:100%;
    height:100%;
    margin:0;
    padding:0;
}
#wrapper {
    display:table;
}
#container {
    height:100%;
}
#header,
#container,
#footer {
    display:table-row;
}
